Introduction
This endpoint allows you to delete a previously created public resource link. The link will no longer be accessible after deletion.
DELETE https://api.featureos.app/api/v3/feature_requests/:feature_request_id/public_resource_links/:slug_uidHeaders
| Parameter | Default | Description | |
|---|---|---|---|
| API-KEY | - | Generate from organization settings on the admin dashboard. | |
| Authorization | - | Generate a unique JWT token that is specific to a user. Only organization members can access this endpoint. | |
Path Parameters
| Parameter | Required | Format | Description | |
|---|---|---|---|---|
| feature_request_id | true | Integer | The ID of the feedback post the public link belongs to. | |
| slug_uid | true | String | The unique slug identifier of the public resource link to delete. | |
Sample response
{ "status": 200, "success": true}